local fn = _gn(0x08DA95E8298AE772)
--- TASK_SHOOT_AT_ENTITY
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
function Global.TaskShootAtEntity(p0, p1, p2, p3, p4)
	return _in2(fn, p0, p1, p2, p3, p4)
end
